package com.base.locationsharewhite.bean

/**
 * 我可以看谁，自身无法切换状态
 */
data class ViewingBean(
    val device: String,
    val nickname: String,
    val status: Int = -1,//1可见,0不可见
    var locatDate: LocationData? = null,
)

data class LocationData(
    val longitude: Double,
    val latitude: Double,
    val power: Int,
    val timezone: Long,
)